.teacher-area-head {
    background-color: #2f8980;
    min-height: 350px;
    background-image: url(../images/teacher-area-user.png);
    background-repeat: no-repeat;
    padding: 50px 0;
    font-family: VarelaRound-Regular;
    background-size: cover;
    background-position: bottom;
}
.teacher-area-head-info-text__title-large {
    font-size: 40px;
    /* margin-bottom: 15px; */
    font-weight: 600;
    color: #fefefe;
}
.teacher-area-head-info-text__title {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #fefefe;
}
.teacher-area-head-info-text-flex-item__text_bottom {
    font-size: 12px;
    font-weight: 600;
}
.teacher-area-artist-info-item-follow {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 20px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #dee1e0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #ffffff;
    font-size: 14px;
    font-family: VarelaRound-Regular;
    cursor: pointer;
    margin-top: 18px;
}
/*///seconr sec////*/
.teacher-area-about-me{
    /*min-height: 520px;*/
    border-bottom: 1px solid #f4f7f8;
    padding-top: 40px;
}
.teacher-area-about-me-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
/*.teacher-area-about-me-wrapper-cont-cst-padding{*/
    /**/
/*}*/
iframe, video {
    width: 100%;
    /*height: 314px;*/
}
.courseLand-head-flex-left {
    width: 678px;
    height: 314px;
}
.teacher-area-about{
    font-size: 30px;
    font-family: VarelaRound-Regular;
    margin: 0 0 8px;
}
.teacher-area-about-me-description{
    width: 700px;
    font-size: 18px;
    color: #909091;
    font-family: VarelaRound-Regular;
}
.teacher-area-social i{
    color: #2f8980;
    font-size: 25px;
    margin-left: 10px;
}
.teacher-area-social{
    margin: 40px 0;
    display: flex;
    color: #909091;
    flex-wrap: wrap;
}
.teacher-area-social div{
    margin-left: 20px;
}
.teacher-area-social-vert{
    display: flex;
    align-items: center;
}
.teacher-area-artist-color-btn{
    width: 202px;
    color: #404041;
    font-size: 20px;
    font-family: VarelaRound-Regular;
    border: 2px solid #dee1e0;
    margin-bottom: 60px;
}

.teacher-area-fa-envelope{
    margin-right: 18px;
}
/*//////*/
.teacher-area-all-courses{
    font-size: 30px;
    margin-top: 57px;
    font-family: VarelaRound-Regular;
}
.teacher-area-all-courses span{
    color: #888889;
}
/*//btn//*/
.teacher-areaload-more-btn{
    color: #2f8980;
    margin-bottom: 30px;
}
.teacher-areaload-more-btn-grey{
    color: #353535;
    margin: 0px;
    padding: 0px;
}
.teacher-area-disp-block{
    display: none;
}
.user-area-settings-form-select {
    font-family: VarelaRound-Regular;
}
/*///*/
.teacher-load-more-padding{
    padding: 0px 0px 46px 0px;
}
.shorts-load-more-btn{
    width: 273px;
}
.shorts-content {
    margin: 28px 0px 54px 0px;
}

@media only screen and (max-width: 1399px) {
    .teacher-area-about-me-wrapper {
        flex-direction: column-reverse;
        /*align-items: center;*/
    }
    .teacher-area-about-me-description {
        width: 90%;
    }
}

@media only screen and (max-width: 849px) {
    .teacher-area-social {
        margin: 19px 0;
    }
    .teacher-area-social div {
        margin-bottom: 17px;
    }
    .teacher-area-all-courses {
        font-size: 20px;
        margin-top: 31px;
    }
    .teacher-area-artist-info-item-follow {
        /*margin-bottom: 38px;*/
    }
}




@media only screen and (max-width: 727px) {
    .shorts-content {
        margin: 28px 0px 28px 0px;
    }
    .teacher-area-disp-block{
        display: flex;
    }

}
@media only screen and (max-width: 700px) {
    .user-area-head-info__img {
        width: 100px;
        height: 100px;
        margin-left: 27px;
    }
    .user-area-head-info__img img {
        width: 100px;
    }
    .user-area-head-info-to-append{
        display: flex;
        align-items: center;
    }
}


/**/

@media only screen and (max-width: 600px){
    .teacher-area-head-info-text__title-large {
        font-size: 30px;
    }
    .teacher-area-about{
        font-size: 20px;
    }
    .teacher-area-about-me-description{
        font-size: 16px;
    }
    .courseLand-head-flex-left {
        width: 100%;
        height: 216px;
    }
    .shorts-load-more-btn{
        width: 80%;
    }
}